Debian Bug report logs - #391730
RM: linuxtv-dvb -- RoM; obsolete, only useful for kernel 2.4.x

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Thomas Schmidt <tschmidt@debian.org>

Date: Sun, 8 Oct 2006 11:34:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#391730; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thomas Schmidt <tschmidt@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Schmidt <tschmidt@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: pkg-vdr-dvb-devel@lists.alioth.debian.org
Subject: RM: linuxtv-dvb -- RoM; obsolete, only useful for kernel 2.4.x
Date: Sun, 8 Oct 2006 13:23:09 +0200
Package: ftp.debian.org
Severity: important

The source package linuxtv-dvb should be removed from unstable and
testing - it builds only 1 package, dvb-driver-source, which is only
useful for users of kernel 2.4.x, because these drivers were integrated
in kernel 2.6.x. 

Because etch will not ship any 2.4.x kernels, and several applications
won't even run with kernel 2.4, this package also should not be shipped 
with etch.


Regards,
Thomas Schmidt, Debian VDR Team

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (190, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-w3n
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Severity set to `normal' from `important' Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thomas Schmidt <tschmidt@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 391730-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391730-close@bugs.debian.org
Cc: linuxtv-dvb@packages.debian.org, linuxtv-dvb@packages.qa.debian.org
Subject: Bug#391730: fixed
Date: Tue, 17 Oct 2006 10:56:35 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

dvb-driver-source |   1.1.1-11 | all
linuxtv-dvb |   1.1.1-11 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391730@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 22:51:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:53:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.